@import url(components/normalize.css);
@import url(components/headhesive.css);
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

body {
  font-family: "Josefin Slab", Helvetica, Arial, sans-serif;
  color: #534741; }

header {
  margin: 5px 0; }
  header .logo {
    text-indent: -99999px;
    background: url(../media/logo-painfrais.svg) no-repeat;
    background-position: center;
    width: 50%;
    height: 60px;
    margin: 0 auto;
    background-size: 100% auto; }

.menu {
  padding: 5px 0;
  background-color: #E8E1D6; }
  .menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
    white-space: nowrap;
    overflow-x: scroll; }
    .menu ul li {
      display: inline-block;
      line-height: 14px;
      margin: 5px 5px;
      font-size: 16px; }
      .menu ul li:first-child {
        margin-left: 0; }
      .menu ul li:last-child {
        margin-right: 0; }
      .menu ul li a {
        font-family: "Alice", Times, "Times New Roman", serif;
        color: #534741;
        text-decoration: none;
        padding: 10px 5px; }
        .menu ul li a.facebook {
          background: url(../media/logo-facebook.svg) no-repeat;
          background-size: 24px; }
        .menu ul li a.instagram {
          background: url(../media/logo-instagram.svg) no-repeat;
          background-size: 24px; }
        .menu ul li a.facebook, .menu ul li a.instagram {
          display: inline-block;
          text-indent: -99999px;
          width: 24px; }

.boxed {
  float: left;
  height: 215px;
  margin: 10px 0 10px 1.5%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover; }
  .boxed.img {
    width: 31.83333%;
    background-color: #534741;
    text-indent: -99999px; }
  .boxed.text {
    width: 66.66667%;
    background-color: #FAF8F5; }
    .boxed.text h2 {
      font-family: "Alice", Times, "Times New Roman", serif;
      text-align: center;
      margin: 20px auto;
      padding: 0; }
      .boxed.text h2 span {
        display: inline-block;
        border-bottom: 2px solid #E8E1D6;
        padding-bottom: 10px; }
    .boxed.text p {
      margin: 0 10%;
      line-height: 1.5em; }
  .boxed.one {
    background-image: url(../media/img-box1.png);
    height: 450px; }
  .boxed.two {
    background-image: url(../media/img-box2.jpg); }
  .boxed.three {
    background-image: url(../media/img-box3.jpg); }
  .boxed.four {
    background-image: url(../media/img-box4.jpg);
    margin-left: 0; }
  .boxed.five {
    width: 100%;
    margin: 0;
    background-image: url(../media/img-box5.jpg);
    color: #F5F5F5;
    text-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
    box-shadow: inset 0px 0px 330px 0px rgba(0, 0, 0, 0.6); }
  .boxed.six {
    background-image: url(../media/img-box6.jpg); }

.featured,
.about,
.events,
.stores,
.contact {
  overflow: auto;
  margin: 20px auto; }

.featured .boxed:first-child {
  margin-left: 0; }

.stores .boxed.text {
  margin-left: 0; }
.stores .boxed p > span {
  float: left;
  width: 45%; }
  .stores .boxed p > span:first-child {
    margin-right: 10%; }
  .stores .boxed p > span > strong {
    font-size: 1.3em; }

.contact .boxed {
  width: 100% !important;
  margin: 0;
  height: auto; }
  .contact .boxed form {
    margin: 10px 10% 20px;
    line-height: 1.5em;
    overflow: auto; }
  .contact .boxed div {
    float: left;
    width: 45%; }
    .contact .boxed div:first-child {
      margin-right: 10%; }
    .contact .boxed div input,
    .contact .boxed div textarea {
      width: 100%;
      margin: 10px 0;
      padding: 10px;
      font-size: 1.3em;
      font-family: "Josefin Slab", Helvetica, Arial, sans-serif;
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      resize: none;
      border: 1px solid #E8E1D6; }
      .contact .boxed div input:focus, .contact .boxed div input:active,
      .contact .boxed div textarea:focus,
      .contact .boxed div textarea:active {
        border: 2px solid #d6c9b5;
        box-shadow: none;
        outline: none; }
    .contact .boxed div input {
      height: 48px; }
      .contact .boxed div input[type="submit"] {
        background-color: #E8E1D6; }
        .contact .boxed div input[type="submit"]:hover {
          cursor: pointer;
          background-color: #d6c9b5; }
        .contact .boxed div input[type="submit"]:active {
          background-color: #FAF8F5; }
    .contact .boxed div textarea {
      height: 184px; }

footer {
  background-color: #E8E1D6;
  overflow: auto; }
  footer .col {
    float: left;
    width: 14.66667%;
    margin: 0 2%; }
    footer .col:first-child {
      margin-left: 0; }
    footer .col:last-child {
      margin-right: 0; }

@media (min-width: 768px) {
  .container {
    width: 100%;
    max-width: 100%; }

  .boxed {
    float: left;
    height: 215px;
    margin: 10px 0 10px 1.5%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover; }
    .boxed.img {
      width: 98.5%;
      background-color: #534741;
      text-indent: -99999px; }
    .boxed.text {
      width: 200%;
      background-color: #FAF8F5; }
      .boxed.text h2 {
        font-family: "Alice", Times, "Times New Roman", serif;
        text-align: center;
        margin: 20px auto;
        padding: 0; }
        .boxed.text h2 span {
          display: inline-block;
          border-bottom: 2px solid #E8E1D6;
          padding-bottom: 10px; }
      .boxed.text p {
        margin: 0 10%;
        line-height: 1.5em; }
    .boxed.one {
      background-image: url(../media/img-box1.png);
      height: 450px; }
    .boxed.two {
      background-image: url(../media/img-box2.jpg); }
    .boxed.three {
      background-image: url(../media/img-box3.jpg); }
    .boxed.four {
      background-image: url(../media/img-box4.jpg);
      margin-left: 0; }
    .boxed.five {
      width: 100%;
      margin: 0;
      background-image: url(../media/img-box5.jpg);
      color: #F5F5F5;
      text-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
      box-shadow: inset 0px 0px 330px 0px rgba(0, 0, 0, 0.6); }
    .boxed.six {
      background-image: url(../media/img-box6.jpg); } }
@media (min-width: 992px) {
  .container {
    width: 100%;
    max-width: 100%; } }
@media (min-width: 1200px) {
  .container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto; }

  header {
    margin: 20px 0; }
    header .logo {
      width: 33.33333%;
      height: 200px;
      margin: 10px auto;
      background-size: auto 100%; }

  .menu {
    padding: 20px 0;
    background-color: #E8E1D6; }
    .menu ul {
      overflow: hidden; }
      .menu ul li {
        line-height: 14px;
        margin: 0 20px;
        font-size: 18px; }
        .menu ul li a {
          font-family: "Alice", Times, "Times New Roman", serif;
          color: #534741;
          padding: 5px; }

  .boxed {
    float: left;
    height: 215px;
    margin: 10px 0 10px 1.5%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover; }
    .boxed.img {
      width: 31.83333%;
      background-color: #534741;
      text-indent: -99999px; }
    .boxed.text {
      width: 66.66667%;
      background-color: #FAF8F5; }
      .boxed.text h2 {
        font-family: "Alice", Times, "Times New Roman", serif;
        text-align: center;
        margin: 20px auto;
        padding: 0; }
        .boxed.text h2 span {
          display: inline-block;
          border-bottom: 2px solid #E8E1D6;
          padding-bottom: 10px; }
      .boxed.text p {
        margin: 0 10%;
        line-height: 1.5em; }
    .boxed.one {
      background-image: url(../media/img-box1.png);
      height: 450px; }
    .boxed.two {
      background-image: url(../media/img-box2.jpg); }
    .boxed.three {
      background-image: url(../media/img-box3.jpg); }
    .boxed.four {
      background-image: url(../media/img-box4.jpg);
      margin-left: 0; }
    .boxed.five {
      width: 100%;
      margin: 0;
      background-image: url(../media/img-box5.jpg);
      color: #F5F5F5;
      text-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
      box-shadow: inset 0px 0px 330px 0px rgba(0, 0, 0, 0.6); }
    .boxed.six {
      background-image: url(../media/img-box6.jpg); } }

/*# sourceMappingURL=main.css.map */
